/**
 * @file
 * Basic styling for the Commerce Cart module.
 */

/**
 * Theme the cart block and cart summary.
 */
.view-commerce-cart-block .views-field-quantity {
	white-space: nowrap;
}
.commerce-order-handler-area-order-total {
	margin-top: 20px;
}




/* CART - Page 1 */
/* cart/ */

/* Products */
.commerce-line-item-views-form {

}

.commerce-line-item-views-form th {
	background-color: #0D1F4D;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 30px;
}

.commerce-line-item-views-form tr td {
}
.commerce-line-item-views-form tr.even td {
  background: #fff;
}
.commerce-line-item-views-form tr:hover td,
.commerce-line-item-views-form tr.even:hover td.active,
.commerce-line-item-views-form tr.odd:hover td.active {
  background: #f6f6f6;
}


/* SKU */
.commerce-line-item-views-form .commerce-product-sku {
	color: rgb(120,120,120);
	font-size: 12px;
	margin-bottom: 5px;
}

/* Product name */
.commerce-line-item-views-form h2 {
	font-family: "AsapBold";
	font-size: 16px;
	color: #555;
	line-height: 21px;
}

/* Date */
.commerce-line-item-views-form .field-name-field-formation-date {
	font-size: 13px;
}

/* View product - link */
.commerce-line-item-views-form a {
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 10px;
	margin-top: 10px;
	margin-bottom: 15px;
	display: inline-block;
	background-color: #ddd;
	color: #555;
	text-decoration: none;;
}
.commerce-line-item-views-form a:hover {
	background-color: #1e50aa;
	color: #fff;
	text-decoration: none;;
}





/* Price summary  */
.commerce-order-handler-area-order-total .commerce-price-formatted-components {
	width: 100%;
	margin-left: auto;
	border: none;	
}
.commerce-order-handler-area-order-total .commerce-price-formatted-components tbody {
	border: none;
}
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr {
}
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.even,
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.odd {
	border: none;
}
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr td {
}
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.even td,
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.odd td {
  background: #f6f6f6;
  line-height: 25px;
}

.commerce-order-handler-area-order-total .commerce-price-formatted-components tr:hover td,
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.even:hover td.active,
.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.odd:hover td.active {
  background: #f2f2f2;
}




.view-commerce-cart-block tr {
	vertical-align: top;
}

.view-commerce-cart-block td.price,
.view-commerce-cart-form td.price,
.view-commerce-cart-summary td.price {
	white-space: nowrap;
}

.view-commerce-cart-form tr,
.view-commerce-cart-summary tr {
	vertical-align: top;
}

.commerce-order-handler-area-order-total .commerce-price-formatted-components tr.component-type-commerce-price-formatted-amount {
	font-weight: bold;
}



tr.component-type-discount {
	font-size: 120%;
	color: #e63703;
}






/* CART - Page 2 - Registration Infos */
/* checkout/% */

 /* PAGE LEVEL */
#commerce-checkout-form-registration {

}


/* Descriptions under some input fields */
#commerce-checkout-form-registration .description {
	padding-top: 10px;
}

/* INFORMATIONS DU COMPTE */
#commerce-checkout-form-registration #edit-account {
		margin-bottom: 30px; 

}
	/* EMAIL */
	#commerce-checkout-form-registration #account-login-container .form-item-account-login-mail {
	
		margin-top: 0;
/*		margin-bottom: 30px; */
	}


/* COORDONNEES DE FACTURATION */
#commerce-checkout-form-registration #edit-customer-profile-billing {

}

	#edit-customer-profile-billing #edit-customer-profile-billing-commerce-customer-address {

	}


	#edit-customer-profile-billing #addressfield-wrapper .form-type-select {
		margin-bottom: 0;
		margin-top: 0;
	}
	#edit-customer-profile-billing select.country.form-select {
		height: 1.8em;
		padding: 2px 3px;
	}

	#edit-customer-profile-billing #addressfield-wrapper .addressfield-container-inline .form-item {
		margin-top: 0;
	}




/* COURSES REGISTRANTS INFOS */
#commerce-checkout-form-registration #edit-registration-information {

}
	#commerce-checkout-form-registration #edit-registration-information fieldset legend{
		line-height: 25px;
		padding-top: 8px;
		padding-bottom: 8px;
	}



/*  BUTTONS */
#commerce-checkout-form-registration #edit-buttons {

}



/* CART - Page 3 - Terminer */
/* checkout/%/checkout */
.page-checkout-checkout {

}

.page-checkout-checkout .checkout-buttons {
	margin-top: 1em;
}


/* Table Heading */
.page-checkout-checkout #edit-cart-contents th {
	background-color: #0D1F4D;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 30px;
}

/* Table row hover */
.page-checkout-checkout #edit-cart-contents .view-content tr:hover td,
.page-checkout-checkout #edit-cart-contents .view-content tr.even:hover td.active,
.page-checkout-checkout #edit-cart-contents .view-content tr.odd:hover td.active {
  background: #f6f6f6;
}

.page-checkout-checkout #edit-cart-contents .view-content td {
	padding: 10px 8px;
}

/* Buttons */
.page-checkout-checkout .checkout-buttons input#edit-op, 
.page-checkout-checkout .checkout-buttons input#edit-back {
	color: #0071B3;
	background-color: #f6f6f6;
}




/* CART - PAGE 4 - Verifier la commande  */
/* checkout/%/review */



/* Warning : check the whole thing before continuing */
.page-checkout-review .checkout-help {
	color: #840;
	padding: 10px 10px 10px 40px;
	display: block;

	border: solid 1px #ed5;
	background-color: #fffce5;
	background-image: url(../../../../../misc/message-24-warning.png);
	background-position: 8px 6px; /* LTR */
	background-repeat: no-repeat;

	margin-bottom: 20px;
}


/* Title boxes as before */
.page-checkout-review #edit-checkout-review tr.pane-title {
	background-color: #0D1F4D;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 30px;
}

/* Undo shitty theme rule  */
.page-checkout-review #edit-checkout-review tr.pane-title td {
	background-color: transparent;
}
.page-checkout-review #edit-checkout-review tr.pane-data td {
	background-color: white;
}

.page-checkout-review #edit-checkout-review tr.pane-data td {
  line-height: 20px;
  padding-top: 8px;
  padding-bottom: 24px;
}


.page-checkout-review #edit-checkout-review tr.pane-data td em {
	font-style: normal;
}

.page-checkout-review #edit-checkout-review tr.pane-data td em u,
.page-checkout-review #edit-checkout-review tr.pane-data label,
.page-checkout-review #edit-checkout-review tr.pane-data h3.field-label {
	font-style: normal;
	text-decoration: none;
	color: #777;
	font-size: 85%;
	line-height: 150%;
}


/* Get rid of yellowish hover fx */
.page-checkout-review #edit-checkout-review tr.pane-data:hover td,
.page-checkout-review #edit-checkout-review tr.pane-data.even:hover td.active,
.page-checkout-review #edit-checkout-review tr.pane-data.odd:hover td.active {
  background: #f6f6f6;
}


/* HR under products */
.page-checkout-review #edit-checkout-review td hr {
	border: 1px solid silver;
	height: 0px;
}

/* Buttons */
.page-checkout-review .checkout-buttons {
	margin-top: 1em;
}

/* Realign bottom summary */
.page-checkout-review #edit-checkout-review tr.pane-data td table.commerce-price-formatted-components td {
	line-height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.ajax-progress {
	display: none;
/*	position: relative;
	top: 30px;
*/	background-color: yellow;
}





/* CART - PAGE 5 - DONE & THANK YOU! */


.page-checkout-complete {

}


